# Uses of Interface
org.eclipse.emf.cdo.transaction.CDONestedTransaction

Packages that use CDONestedTransaction
Package
Description
org.eclipse.emf.cdo.transaction
Client concepts for dealing with transactions, distributed transactions and their save points.

## Uses of CDONestedTransaction in org.eclipse.emf.cdo.transaction

Methods in org.eclipse.emf.cdo.transaction that return CDONestedTransaction
Modifier and Type
Method
Description
`CDONestedTransaction`
CDOTransactionScope.`asTransaction()`
Returns the transaction-compatible facade for this scope.